LibreOffice LibreOffice 25.8 SDK C/C++ API Reference

Public Member Functions | List of all members
cppu::hashInt32_Impl Struct Reference

`#include <propshlp.hxx>`

## Public Member Functions
size_t | operator() (const sal_Int32 &i) const

## Member Function Documentation

## ◆ operator()()

size_t cppu::hashInt32_Impl::operator() | ( | const sal_Int32 & | i | ) | const
| inline

The documentation for this struct was generated from the following file:

- cppuhelper/propshlp.hxx